## Function `mjdToIso( mjd )`

Description:
  Converts a Modified Julian Date value to an ISO 8601-format date-time string. The output format is `yyyy-mm-ddThh:mm:ss`. If the result predates the Common Era, the string "(BCE)" is prepended.

Parameters:
  `mjd` (floating point)
    modified Julian date

Return Value (String):
  ISO 8601 format date corresponding to `mjd`

Example:
  `mjdToIso(53551.72917) = "2005-06-30T17:30:00"`

Signature:
  `String mjdToIso(double)`